Application: gvSIG desktop - gvSIG bugs #3816
El instalador selecciona por defecto all y la plataforma simultaneamente
10/22/2015 09:48 AM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: Installer

Target version: 2.3.0-2404 (rev. org.gvsig.deskiop-2.0.107)

Severity: Major Add-on version:

gvSIG version: 2.3.0 Add-on build:

gvSIG build: 2403 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Si al instalar un conjunto de paquetes, por ejemplo de la instalacion online, hay un paquete a instalar por defecto que esta esta para
la plataforma corriente y ademas para todas, se seleccionan los dos paquetes automaticamente.

Esto ocurre por ejemplo con org.gvsig.gdal.mainplugin, que esta para "all" y para "lin" y "win". Si estamos instalando desde por
ejemplo linux, se seleccionan el de "all" y "lin", son instalados los dos, uno detras de otro sin ningun orden en concreto, y al final
queda instalado el que intenta instalar segundo, no teniendo el usuario control de cual de los dos tiene instalado.

Associated revisions

Revision 1266 - 10/22/2015 11:04 AM - Joaquin del Cerro Murciano

refs #3816:, afiadido soporte para filtrar de forma mas precisa por plataforma y operativo paquetes.

Revision 42395 - 10/22/2015 11:04 AM - Joaquin del Cerro Murciano

refs #3816:, afladido soporte para filtrar de forma mas precisa por plataforma y operativo paquetes.

History

#1 - 10/22/2015 09:50 AM - Joaquin del Cerro Murciano
- gvSIG build set to 2403
- gvSIG version changed from 2.2.0 to 2.3.0

#2 - 10/22/2015 11:05 AM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#3 - 10/26/2015 05:40 PM - Alvaro Anguix
- Status changed from Fixed to Closed
